/**
 * Theme Name:     Astra Child GVJLC
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child-gvjlc
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */


a[href$=".pdf"]:before {
    content: "\f1c1";
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    margin-right: 5px;
    color: rgb(237 50 55 / 75%);
}



a[href$=".doc"]:before,
a[href$=".docx"]:before,
a[href$=".xdoc"]:before
{
  content:"\f1c2";
  font-family: "Font Awesome 5 Free";
  font-size: 23px;
  margin-right: 10px;
  color: rgb(237 50 55 / 75%);
}


li.widget.widget_elementor-library{
  list-style: none !important;
}





 /* .site-header {
    z-index: 99;
    position: relative !important;
} */


/* #page .site-content {
  flex-grow: 1;
  padding-top: 200px !important;
} */



.ast-hfb-header .ast-builder-menu-1 .main-header-menu .sub-menu .menu-link
 {
    font-size: 14px !important;
   
}


.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
  grid-column-gap: 0px;
  max-width: 100%;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding: 0px !important;
}



/* .ast-logo-title-inline .ast-site-identity {

  padding-top: 0px !important;
} */



.site .site-content #primary .elementor.ast-article-single
 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px;
    padding-right: 0px;
}



.elementor.elementor-170.ast-full-width{
  width: 100% !important;
}





.post-dates-info {
    padding-top: 50px;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
}


@media screen and (max-width: 1600px) {

  .post-dates-info {
    padding: 50px 30px !important;
    font-size: 16px;
}


}



.ast-below-header-wrap{
    position: relative;
    z-index: 2 !important;
}






.random-gallery-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:5px;
}

.random-gallery-grid .gallery-item{
    aspect-ratio:1/1; /* kvadratas */
    overflow:hidden;
}

.random-gallery-grid .gallery-item img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}




/* 
.random-gallery-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px;
}




.gallery-item img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
    cursor: pointer;
    transition: opacity 0.2s ease;
}

.gallery-item img:hover {
    opacity: 0.85;
}

@media (max-width: 768px) {
    .random-gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
} */




.ast-article-post .post-thumb-img-content img {
  transform: scale(1);
  transition: transform .5s ease;
  width: 100% !important;
  height: 250px !important;
  object-fit: cover !important;
}



.ast-article-post .ast-excerpt-container.ast-blog-single-element p{
font-size: 16px !important;
}


.ast-article-post .read-more a {
  display: inline-block;
  font-size: 16px !important;
}



/* body .swiper-pagination-bullets.swiper-pagination-horizontal{
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto !important;
} */



.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
  text-decoration: none !important;
}



.wap-preview-button {
  opacity: 0 !important;
  pointer-events: none;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}